html {
  background: url(bajer.jpg);
  background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    height: 100%;
    overflow: hidden;
    background-position: center center;
    display: block;
    margin: 0 auto;
}


ul {
  position: relative;
    display: block;
    text-align: center;
  }

  li {
    width: auto;
    display: inline;
    vertical-align: middle;
   /*  margin-left: 20px;*/

  }

  a{
    text-decoration: none;
    color: #000;
    font-size: 16px;
    font-family: monospace;
    height: 50px;
    width: 100px;
    background-color: #bb1a20;
    border-radius: 25px;
    display: inline-flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
  }

audio{display:none;
  width: 100px;}
audio::-webkit-media-controls-panel{background:#bb1a20}
audio::-webkit-media-controls-play-button{margin-left:18px}
audio::-webkit-media-controls-timeline{display:none;}
audio::-webkit-media-controls-current-time-display{display:none;}
audio::-webkit-media-controls-time-remaining-display{display:none;}
audio::-webkit-media-controls-mute-button {display: none;}
audio::-webkit-media-controls-volume-slider {display: none;}
audio::-webkit-media-controls-volume-slider-container{display: none;}

.splash{
  cursor : pointer;
  position : fixed;
  top : 50%;
  left : 50%;
  height : 95%;
  width : 95%;
  transform : translate(-50%,-50%);    
  background-color: rgba(0,0,0);
  transition : all ease-in-out 600ms;
}

.hidden{
  transition : 0.5s;
  display : none;
}
.splash-header {
  height : 90%;
  color : white;
  font-family : consolas;
  font-size : 30px;
  display : flex;
  justify-content: center;
  align-items : center;
}

.btn {
/*   border : none; */
/*   padding : 10px; */
/*   position : fixed; */
  z-index : -1;
  left : 50%;
  transform : translateX(-50%);
}

@media only screen and (max-width: 600px) {
  audio {
    width: 300px;
  }

    a{
    font-size: 30px;
    width: 300px;
}
}